<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
    <title>导入Excel</title>
    <meta name="decorator" content="ani"/>
    <script>
        function importExcel(url, fn) {
            var importForm =$("#importForm")[0];
            jp.loading('  正在导入，请稍等...');
            jp.uploadFile(importForm, url,function (data) {
               fn(data);
            })
        }
    </script>
</head>
<body class="bg-white">
    <div class="wrapper wrapper-content">
        <div id="importBox" >
            <form id="importForm" action="${url}" method="post" enctype="multipart/form-data"
                  style="padding-left:20px;text-align:center;" onsubmit="loading('正在导入，请稍等...');">
             <div>
                 <label class="label-item single-overflow pull-left" title="选择文件：">选择文件：</label>
                <input id="uploadFile" name="file" type="file" class="form-control" style="width:300px"/>
             </div>
                <div>
                    <label class="label-item single-overflow pull-left" title="选择物料库：">选择物料库：</label>
                    <select name="batch"  class="form-control   simple-select" style="width:300px">
                        <option value="" label=""/>
                        <c:forEach var="item" items="${batch}">
                            <option value="${item.suppliesBatch}" label="${item.suppliesBatch}"/>
                        </c:forEach>
                    </select>
                </div>　
            </form>
        </div>
    </div>
</body>
</html>
